=== debian/control ===
Source: rust-symphonia-codec-aac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-symphonia-core-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia-codec-aac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia-codec-aac
Homepage: https://github.com/pdeljanov/Symphonia
X-Cargo-Crate: symphonia-codec-aac
Rules-Requires-Root: no

Package: librust-symphonia-codec-aac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-symphonia-core-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-symphonia-codec-aac+default-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0+default-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5+default-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5.2-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5.2+default-dev (= ${binary:Version})
Description: Pure Rust AAC decoder (a part of project Symphonia) - Rust source code
 This package contains the source for the Rust symphonia-codec-aac crate,
 packaged by debcargo for use with cargo and dh-cargo.
