=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-codec-aac 0.5.4 --all-targets --all-features
Features: test-name=rust-symphonia-codec-aac:@
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-codec-aac 0.5.4 --all-targets
Features: test-name=librust-symphonia-codec-aac-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test symphonia-codec-aac 0.5.4 --all-targets --no-default-features
Features: test-name=librust-symphonia-codec-aac-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.53), @
Restrictions: allow-stderr, skip-not-installable
