=== debian/control ===
Source: rust-symphonia-codec-aac
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.53) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-symphonia-core-0.5+default-dev (>= 0.5.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/symphonia-codec-aac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/symphonia-codec-aac
Homepage: https://github.com/pdeljanov/Symphonia
X-Cargo-Crate: symphonia-codec-aac

Package: librust-symphonia-codec-aac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev,
 librust-symphonia-core-0.5+default-dev (>= 0.5.5-~~)
Provides:
 librust-symphonia-codec-aac+default-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0+default-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5+default-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5.5-dev (= ${binary:Version}),
 librust-symphonia-codec-aac-0.5.5+default-dev (= ${binary:Version})
Description: Pure Rust AAC decoder (a part of project Symphonia) - Rust source code
 Source code for Debianized Rust crate "symphonia-codec-aac"
