=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/symphonia-codec-aac
Matching-Pattern:  .*/crates/symphonia-codec-aac/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/symphonia-codec-aac-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
